.headerSection{width:100%;box-sizing:border-box;position:relative;height:3.5rem;}
.headerFrame{position:fixed;z-index:10000;width:100%;height:3.5rem;padding-top:0.25rem;background-color:rgba(255, 255, 255, 0.7);border-bottom:solid 1px #dedede;box-shadow:1px 1px 5px rgba(0,0,0,0.2);}
.headerInnerFrame{width:1200px;margin:0 auto;box-sizing:border-box;display:flex;position:relative;}
.logoImageFrame{width:200px;box-sizing:border-box;}
.logoImage{margin-bottom:0.2rem;}
.navMenuListFrame{width:725px;box-sizing:border-box;padding:0.2rem;vertical-align:top;}
.navMenuFrame{list-style:none inside;display:flex;justify-content:flex-start;align-items:center;flex-wrap:wrap;}
.navMenuFrame{list-style:none inside;}
.navMenuFrame li{width:16%;padding:0.2rem;box-sizing:border-box;}
.navMenuFrame li a{display:block;height:1.4rem;border-bottom:solid 1px #cccccc;}
.navMenuFrame li a.below{display:block;height:1.4rem;border:none;}
.searchFrame{position:absolute;width:270px;box-sizing:border-box;right:0;top:10%;}
.searchFrame input.searchButton{background:url('http://v-kei.jp/image/system/design/icon_search.png');background-repeat:no-repeat;background-size:75%;background-position:center;}
.searchFrame input[type="text"]{height:1.6rem;position:absolute;top:20%;width:96%;padding:0.25rem;border:solid 1px #a9a9a9;font-size:0.8rem;color:#a9a9a9;}
.searchFrame input[type="submit"]{position:absolute;right:0;top:20%;background-color:#e8e8e8;border:solid 1px #a9a9a9;width:2.2rem;height:2.2rem;transition:all 0.2s;}
.searchFrame input[type="submit"]:hover{position:absolute;right:0;background-color:#ffffff;color:#000000;border:solid 1px #a9a9a9;transition:all 0.2s;}
a.logo img{width:75%;height:auto;}
/* Cover */
.topCoverWrap{background-image:url('../cover/202002_hollowgram/image/top_cover_bg.jpg');background-size:cover;background-attachment:fixed;}
.topCoverImage{width:100%;}
/* Main */
.mainContentsWrap{background:rgba(0,0,0,0.5);padding:2rem;}
/* .mainContentsWrap{background:rgba(0,0,0,0.5);padding:2rem;} */
.mainContents{width:1200px;margin:0 auto;}
.mainContents:after{content:"";clear:both;display:block;visibility:hidden;}
.mainContentsPcLayout{width:1200px;margin:0 auto;}
.mainContentsSp{width:100%;}
.bodyContents{width:1200px;margin-left:auto;margin-right:auto;}
.contents{width:100%;box-sizing:border-box;margin-bottom:1rem;}
.contentsBase{width:100%;box-sizing:border-box;}
.contents_int{width:100%;margin:0 auto;padding-bottom:5px;text-align:left;}
.contentsSp{width:100%;padding-bottom:5px;}
.contentsSp_int{width:100%;padding-bottom:5px;margin:0 auto;}
.relatedContentTitle{width:100%;background-color:#3F3F3F;font-size:1rem;font-weight:bold;line-height:1.35;color:#FFFFFF;text-align:left;padding:5px;margin:5px 0;}
/* Left */
.leftContents{width:900px;float:left;box-sizing:border-box;padding-right:1rem;margin:0.3125rem 0 0 0;}
.leftContents .subLeftContents{width:100%;box-sizing:border-box;padding-bottom:5px;margin:0 0 0.5rem 0;background-color:#FFFFFF;}
.leftContents .subRightContents{width:280px;margin:0 0 5px 5px;padding-bottom:5px;float:left;background-color:#FFFFFF;}
.subLeftContents p, .subRightContents p, .contents p{margin:2px 0 2px 5px;}
/* Right */
.rightContents{width:300px;margin-bottom:20px;float:left;box-sizing:border-box;margin:0.3125rem 0 0 0;}
.rightUpdateList{background-color:#ffffff;margin:-5px 0 5px 0;text-align:left;color:#FF1D7E;border:solid 1px #cccccc;border-top:none;}
.rightUpdateListFrame{word-break:break-all;word-wrap:normal;padding:0.5rem;;border-bottom:solid 1px #d4d4d4;}
.rightUpdateMore{background-color:#e9ebee;padding:0.25rem;text-align:right;}
.rightUpdateMore a{display:block;}
.rightMoreLink{background-color:#e9ebee;padding:0.25rem;text-align:right;margin-bottom:0.25rem;}
.rightMoreLink a{display:block;}
.rightChangeLanguage{background-color:#ffffff;margin:-5px 0 10px 0;padding:10px 5px 5px;text-align:center;}
.rightChangeLanguage img{margin-bottom:4px;margin-right:4px;}
.rightCalendarFrame{margin:0 0 5px 4px;}
.rightCalendarButton1{display:inline-block;border:solid 1px #000000;background:#ccc;padding:3px 1px;margin:0 auto;width:47%;color:#000;text-align:center;}
.rightCalendarButton2{display:inline-block;border:solid 1px #000000;background:#ccc;padding:3px 1px;margin:0 2px;width:47%;color:#000;text-align:center;}
.rightPickupReleaseTitle{background:#FF1D7E;border:solid 1px #FF1D7E;padding;3px;text-align:center;font-weight:bold;color:#fff;}
.rightPickupReleaseFrame{background-color:#FFFFFF;margin-bottom:5px;border:solid 1px #cccccc;overflow:hidden;}
.rightPickupReleaseList{list-style:none;width:130px;height:160px;padding:5px 5px 15px 5px;margin:4px 0;background-color:#fff;display:inline-block;vertical-align:top;}
.rightLiveScheduleFrame{word-break:break-all;word-wrap:normal;padding:0.5rem;border-bottom:solid 1px #d4d4d4;}
.rightLiveScheduleList{background-color:#FF1D7E;margin:-25px 0 0 0;padding:10px 5px 5px;text-align:center;}
.rightSeriesFrame{background:#000;margin-top:-5px;}
.rightSeriesInnerParent{position:relative;text-align:center;}
.rightSeriesInnerChild{position:absolute;top:12px;left:250px;width:250x;background-color:#000000;color:#ff1d7e;font-size:9px;font-weight:bold;padding:2px;}
.rightFacebookFrame{margin:0 2px;}
.rightTitle{background-color:#FF2382;color:#FFFFFF;margin:0 0 5px 0;}
.rightTopTitle{background-color:#FF2382;color:#FFFFFF;margin:0.4rem 0 0 0;}
.imageContents{width:100%;}
.topImage{float:left;width:100px;height:100px;margin:0.5rem 0.25rem 0.5rem 0;}
.topArticleList{height:115px;overflow-y:hidden;word-wrap:break-word;word-break:break-all;padding:0.25rem 0;border-bottom:solid 1px #e0e0e0;}
.topArticleDescFrame{height:110px;overflow:hidden;}
.title{width:100%;font-size:1rem;line-height:1.2rem;font-weight:400;margin:0.5rem;padding:0.2rem;background-color:#e9ebee;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;box-sizing:border-box;}
.subTitle{width:100%;height:4.25rem;color:#888888;font-size:0.75rem;line-height:1.1rem;padding:0 0 0 0.5rem;overflow:hidden;text-overflow:ellipsis;box-sizing:border-box;}
.subTitleSelect{width:100%;height:4.25rem;color:#FF1D7E;font-size:0.75rem;line-height:1.1rem;padding:0 0 0 0.5rem;overflow:hidden;text-overflow:ellipsis;box-sizing:border-box;}
.topArticleList:after{content:"";clear:both;display:block;display:block;visibility:hidden;}
.topLiveReportDate{padding:0.5rem 0 0.25rem 0.5rem;color:#b8b8b8;font-size:0.85rem;}
.topLiveReportTitle{border-top:dotted 1px #dbdbdb;padding:0.5rem 0 0 0;}
.topLiveList{width:100%;word-wrap:break-word;word-break:break-all;border-bottom:solid 1px #e0e0e0;}
.topLiveSDFrame{box-sizing:border-box;overflow:hidden;}
.topLiveSubject{width:100%;font-size:1rem;line-height:1.2rem;font-weight:400;margin:0.5rem 0;padding:0.2rem;background-color:#e9ebee;white-space:nowrap;box-sizing:border-box;}
.topLiveDesc{width:100%;color:#888888;font-size:0.75rem;line-height:1.1rem;padding:0 0 0.5rem 0.5rem;box-sizing:border-box;}
.topLiveTitleStyle{font-size:0.8rem;font-weight:600;color:#ff0099;margin-bottom:0.25rem;}
.topNoLive{text-align:center;margin:50px 0 50px 0;}
.topReleaseList{width:100%;word-wrap:break-word;word-break:break-all;border-bottom:solid 1px #e0e0e0;}
.topReleaseImage{float:left;width:150px;height:160px;overflow:hidden;margin:0 1rem 0 0;}
.topReleaseImage a>img{width:100%;height:auto;}
.topReleaseImage span.releaseNoimage>img{width:100%;height:auto;}
.topReleaseDate{width:100%;font-size:1rem;line-height:1.2rem;font-weight:400;margin:0.5rem 0;padding:0.2rem;background-color:#e9ebee;white-space:nowrap;box-sizing:border-box;}
.topReleaseDesc{width:100%;color:#888888;font-size:0.8rem;line-height:1.6rem;padding:0 0 0.5rem 0.5rem;box-sizing:border-box;}
.topReleaseList:after{content:"";clear:both;display:block;display:block;visibility:hidden;}
.topNoRelease{text-align:center;margin:50px 0 50px 0;}
.topBirthdayList{width:100%;word-wrap:break-word;word-break:break-all;border-bottom:solid 1px #e0e0e0;}
.topBirthdaySDFrame{box-sizing:border-box;overflow:hidden;}
.topBirthdaySubject{width:100%;font-size:1rem;line-height:1.2rem;font-weight:400;margin:0.5rem 0;padding:0.2rem;background-color:#e9ebee;white-space:nowrap;box-sizing:border-box;}
.topBirthdayDesc{width:100%;color:#FF1D7E;font-size:0.75rem;line-height:1.1rem;padding:0 0 0.5rem 0.5rem;box-sizing:border-box;}
.topNoBirthday{text-align:center;margin:50px 0 50px 0;}
.tabMoreFrame{text-align:right;margin-top:0.75rem;}
.topMoreFrame{text-align:right;margin:0.5rem;}
.topMoreFrame a{display:block;text-decoration:none;}
.topContentsColumn{background-color:#FF2382;width:100%;height:28px;position:relative;}
.topFlyerContents{width:100%;box-sizing:border-box;margin-bottom:1rem;border:solid 1px #e0e0e0;}
.topflyerColumn{background-color:#FF2382;width:100%;height:28px;position:relative;}
.topMovieColumn{background-color:#FF2382;width:100%;height:28px;position:relative;margin:0 0 5px 0;}
.topTvColumn{background-color:#FF2382;width:100%;height:28px;position:relative;margin:0 0 5px 0;}
.topLinkColumn{background-color:#FF2382;width:100%;height:28px;position:relative;margin:0 0 5px 0;}
.topBannerFrame img{margin:4px;}
.topBannerLastLine{text-align:left;margin:0 0 0 30px;}
.tophr{border:none;border-bottom:solid 1px #e0e0e0;background-color:#FFFFFF;margin:3px 0;}
.searchTitle{color:#FF1D7E;margin:0;}
.bgSelectlanguage{background-image:url(/image/system/pc/selectlangage.png);background-repeat:no-repeat;background-position:10px center;text-indent:-9999px;height:28px;}
.bgBirthday{background-image:url(/image/system/pc/TODAYS-BIRTHDAYS.png);background-repeat:no-repeat;background-position:10px center;text-indent:-9999px;height:28px;}
.birthday{margin:2px 10px 0 10px;color:#FF1D7E}
.birthday:after{display:block;clear:both;height:0px;visibility:hidden;content:".";}
.bgRELEASE{background-image:url(/image/system/pc/RELEASEINFO.png);background-repeat:no-repeat;background-position:10px center;text-indent:-9999px;height:28px;}
.bgLIVE{background-image:url(/image/system/pc/LIVESCHEDULE.png);background-repeat:no-repeat;background-position:10px center;text-indent:-9999px;height:28px;}
.LIVElist{background-color:#ffffff;margin:-5px 0 5px 0;text-align:left;color:#FF1D7E;border:solid 1px #cccccc;border-top:none;}
.h3_style_liveSchedule{width:100%;background-color:#3a353f;color:#ffffff;font-weight:500;font-size:18px;font-family:'メイリオ','ＭＳ ゴシック',sans-serif;letter-spacing:1px;padding:2px 0 0 5px;box-sizing:border-box;}
.bgCALENDAR{background-image:url(/image/system/pc/CALENDAR.png);background-repeat:no-repeat;background-position:10px center;text-indent:-9999px;height:28px;}
.calender_th{width:100%;margin:5px 0;table-layout:fixed;text-align:center;color:#FF1D7E;border-collapse:separate;}
.calender_tc{width:100%;margin:5px 0;table-layout:fixed;text-align:center;color:#FF1D7E;border-collapse:separate;border:solid 1px #cccccc;}
.calender_tc th{background:#1b1b1b;color:#fff;padding:0.3125rem 0;}
.calender_tc tr{padding:6px;text-align:center;vertical-align:top;color:#333;background:#eee;}
.calender_tc td{padding:6px;background:#fff;border-collapse:separate;}
.calender_tc a{text-decoration:underline;}
.bgEvent{background-image:url(/image/system/pc/EVENT1.png);background-repeat:no-repeat;background-position:10px center;text-indent:-9999px;height:28px;}
.bgSeries{background-image:url(/image/system/pc/SERIES.png);background-repeat:no-repeat;background-position:10px center;text-indent:-9999px;height:28px;}
.fixed{position:fixed;top:0px;z-index:9999;}
#slider{background-color:#FFFFFF;}
hr.pink{background-color:#FFFFFF;border-top:2px dashed #FF1D7E;margin:5px 0 5px 0;}
hr.searchListLine{background-color:#FFFFFF;border-top:2px dashed #BBBBBB;margin:5px 0 5px 0;}
p.seriesUpdateMssage{margin:5px 0 5px 0;}
.rightImg{width:300px;height:70px;}
.listImg{float:left;width:80px;height:80px;}
.listImgBn{float:left;margin-bottom:4px;margin-right:4px;}
.listImgLong{float:left;margin-bottom:4px;margin-right:4px;width:100px;height:80px;}
.btn{background:-moz-linear-gradient(top,#4F5B60, #ACB0B3 50%,#757B7D 50%,#4F595C) repeat scroll 0 0 transparent;background:-webkit-gradient(linear, left top, left bottom, from(#4F5B60), color-stop(0.5,#ACB0B3), color-stop(0.5,#757B7D), to(#4F595C));color:#FFF;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;border:1px solid #000000;-moz-box-shadow:1px 1px 1px rgba(000,000,000,0.3),inset 0px 0px 3px rgba(255,255,255,0.5);-webkit-box-shadow:1px 1px 1px rgba(000,000,000,0.3),inset 0px 0px 3px rgba(255,255,255,0.5);text-shadow:0px 0px 3px rgba(0,0,0,0.5);width:150px;padding:10px 0;font-size:25px;cursor:pointer;}
.paginationControl{padding:1.25rem 0;text-align:center;font-size:10pt;}
.paginationControl a{text-decoration:none;}
.pagePrev{width:30px;padding:0.5rem;background-color:#ff1d7e;color:#fff;margin:0 5px;}
.pageNext{width:30px;padding:0.5rem;background-color:#ff1d7e;color:#fff;margin:0 5px;}
.page{background-color:#FF1D7E;margin:0px 5px;padding:0.5rem 0.8rem;width:10px;color:#fff;}
.currentPage{background-color:#dfdfdf;color:#FFFFFF;margin:0px 5px;padding:0.5rem 0.8rem;width:10px;}
.disabled{color:#ffffff;padding:0.5rem;background-color:#dfdfdf;}
.clearfixPager{visibility:hidden;display:block;}
.listTitle{background-color:#3F3F3F;color:#FFFFFF;font-weight:bold;width:100%;margin:2px 0 5px 0;padding:5px;}
.listTitle_int{background-color:#3F3F3F;color:#FFFFFF;font-weight:bold;width:100%;margin:2px 0 5px 0;padding:5px;}
.listTitleSp{background-color:#3F3F3F;color:#FFFFFF;font-weight:bold;width:100%;padding-top:5px;padding-bottom:5px;}
.listTitleSp_int{background-color:#3F3F3F;color:#FFFFFF;font-weight:bold;width:100%;padding-top:5px;padding-bottom:5px;}
.list{text-decoration:none;}
.bxslider{margin:0;}
.bx-wrapper{width:900px;}
.bx-wrapper:before{content:url(/image/system/cover_left.png);position:absolute;z-index:1;top:0px;left:-893px;}
/* BLOG 削除予定 */
.rankLabel{background:url('/image/system/pc/Ribbon.png') no-repeat transparent;color:#FFFFFF;font-weight:700;padding-left:5px;position:absolute;width:47px;margin:-3px 0px 0px -3px;}
.rankLabelSmall{background:url('/image/system/pc/Ribbon_s.png') no-repeat transparent;color:#FFFFFF;font-size:7.5pt;font-weight:700;padding-left:5px;position:absolute;width:40px;height:15px;margin:-3px 0px 0px -3px;}
.blogBox{padding:10px 5px;}
hr.blog{background:none;height:1px;border:none;border-top:1px solid #BBBBBB;margin:10px;}
.blogList:before{clear:both;}
.blogList{width:100px;margin:0 6px;float:left;font-size:9pt;}
.blogList img{width:100px;height:100px;}
.blogName{font-weight:700;}
.blogListSmall{width:50px;margin:0 3px;float:left;font-size:7pt;}
.blogListSmall img{width:50px;height:50px;}
#loginArea{background:url('/image/system/pc/BLOG.gif') no-repeat transparent;text-align:right;height:28px;margin-bottom:5px;}
#loginArea:hover{background:url('/image/system/pc/BLOG_on.gif') no-repeat transparent;}
#loginArea form{margin-right:20px;padding-top:3px;}
.feedBox{color:#666666;margin:0 10px;}
.feedBox .blogName{color:#FF1D7E;font-size:14pt;}
.feedBox .blogTitle{font-size:12pt;}
.feedBox .blogText{font-size:9pt;overflow:hidden;}
.feedBox .content{width:auto;display:table-cell;vertical-align:top;}
.feedBox .rightBox{width:445px;}
.pageTop{background:url('/image/system/pc/icon_page_top.gif') no-repeat transparent;background-position:center right;padding-right:16px;}
/**/
h3.headTitle{background-color:#404040;color:#FFFFFF;width:auto;height:28px;position:relative;font-size:1.25em;margin:0;padding-left:5px;}
h3.headTitle:after{border-top:28px solid #F72695;border-left:28px solid transparent;border-bottom:28px solid transparent;content:"";height:0px;position:absolute;right:0px;top:0px;width:auto;height:28px;}
.video-container{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
.video-container iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.listMovieImg{float:left;height:82px;width:110px;}
div.vtvtopimagebox{border:0px;background-color:#ffffff;width:112px;float:left;}
p.vtvtopimage, p.vtvtopcaption{text-align:center;margin-left:2px;width:110px;}
p.vtvtopcaption{color:#000000;font-size:14px;font-weight:bold;text-align:left;}
ul.monthList{list-style:outside none none;margin:10px 0;text-align:center;}
ul.monthList li{display:inline-block;vertical-align:bottom;line-height:30px;}
ul.monthList li a{color:#FF0099;display:block;width:30px;height:30px;padding:5px;border:solid 1px #d1d1d1;}
ul.birthdayList{list-style:outside none none;}
ul.birthdayList li{border-bottom:dashed 1px #999999;padding:10px 0 10px 5px;margin:0 0 0 10px;line-height:20px;}
div.relateInfo{border-bottom:1px dashed #bfbfbf;padding:10px;}
div.noRelateInfo{padding:10px;}
div.relateArticle{text-align:left;word-break:break-all;word-wrap:normal;}
div.relateArticle a{display:block;}
.relateInfoImageFrame{width:80px;float:left;padding-right:5px;}
.relateInfoImageFrame img{width:100%;}
.liveSchedule{border:solid 1px #d3d3d3;padding:0;margin:10px 0;background-color:#ffffff;}
.liveSchedule2{padding:0 10px;}
.liveScheduleNotice{color:#ff0000;margin:10px 0 20px 0;}
.liveScheduleNoData{text-align:center;margin:50px 0;}
.liveDate{background-color:#000000;padding:10px 5px;font-size:14pt;font-weight:bold;}
.liveTitle{color:#ff1d7e;padding:2px 0;font-size:12pt;font-weight:bold;}
.live_place{color:#000000;font-size:12pt;}
.live_detail{color:#000000;font-size:11pt;word-break:break-all;}
/* Flyer List */
.flyerDisplayFrame{width:900px;margin:0 auto;padding:30px 0 0 0;}
div.flyerFrame{display:table;width:100%;margin:5px 0 0 0;text-align:center;}
ul.listFrame{display:table-row;list-style:outside none none;}
ul.listFrame li{display:table-cell;padding:5px 2px 2px 2px;}
ul.flyer_list{list-style-type:none;list-style-position:inside}
ul.flyer_list li.flyerData{padding:10px;border-top:solid 1px #D7D7D7;}
ul.flyer_list li.flyerData div.flyerContents{display:inline-block;vertical-align:top;width:70%;padding:0 0 0 5px;}
ul.flyer_list li.flyerSocial{padding:0 5px 10px 0;}
/* Top Flyer List */
.topFlyerFrame{width:100%;margin:5px 0 0 0;text-align:center;}
.flyerLayout{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:start;-ms-flex-pack:start;-webkit-justify-content:flex-start;justify-content:start;-webkit-box-align:start;-ms-flex-align:start;-webkit-align-items:flex-start;align-items:flex-start;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.fLayout{box-sizing:border-box;width:calc(100%/4);padding:0.5rem;}
.fLayout img{width:100%;}
.backToFlyerListLink{text-align:left;padding:5px 0 5px 5px;margin:5px 0 0 0;}
.flyerNoData{padding:70px 0;margin:20px 0;text-align:center;}
img.form{vertical-align:middle;}
.pagetitle{background-color:#3a353f;color:#fff;font-weight:bold;font-size:13pt;height:28px;text-align:left;line-height:28px;padding-left:6px;letter-spacing:0.1em;}
.spMaxWidth{width:100%;}
.DescText{font-size:16px;line-height:1.8;padding:10px;margin:10px 0;}
.clearDiv{clear:both;}
/* shop */
.shopCategoryTitle{background-color:#3a353f;padding:2px 0 0 5px;font-size:19px;font-weight:500;color:#ffffff;}
.shopAreaTitle{background-color:#3a353f;padding:2px 0 0 5px;font-size:19px;font-weight:500;color:#ffffff;}
.shopAreaSearch{font-size:16px;margin:10px;}
.shopAreaFrame{margin:20px 0;}
.areaTitle{background-color:#000000;color:#ffffff;padding:2px 0 0 2px;font-size:18px;font-weight:500;margin:10px 0;}
.areaNameWrap{width:90px;margin:5px 2px;text-align:center;float:left;}
.areaNameWrap a {padding:15px;display:block;text-decoration:none;}
.areaShopWrap{border:solid 1px #d3d3d3;padding:0;margin:10px 0;background-color:#ffffff;}
.shopName{background-color:#000000;padding:10px 5px;font-size:19px;color:#ff49b6;}
/* list */
ul.shopInfoList{padding:0 10px;list-style-type:none;font-size:11pt;}
.shopInfoList li {color:#000000;word-break:break-all;padding:5px;margin:5px;}
.shopInfoList li.shopSubject{font-size:18px;font-weight:bold;}
.shopInfoList li.shopContents{font-size:16px;border-bottom:1px dotted #d1d1d1;}
.shopInfoList li.shopContents-lastline{font-size:17px;}
.shopInfoList li.shopContentsMap{margin:10px;overflow:hidden;}
/* index */
.shopInfoList{padding:10px;font-size:11pt;}
.shopInfoList div {color:#000000;word-break:break-all;padding:10px 0;margin:10px 0;}
.shopInfoList h3.shopSubject{background:#f1f1f1;font-size:18px;font-weight:bold;padding:5px;}
.shopInfoList div.shopContents{font-size:16px;}
.shopInfoList div.shopContents-lastline{font-size:17px;}
.shopInfoList div.shopContentsMap{margin:10px;overflow:hidden;}
.shopRelativeFrame{padding:1rem;line-height:1.2rem;}
.shopRelativeWrap{padding:10px 0;}
.shopRelativeList{width:100%;display:inline-block;border-bottom:dotted 1px #d4d4d4;font-size:14px;line-height:1.5rem;padding:7px 0;border-radius:2px;}
.shopRelativeList a{display:block;text-decoration:none;padding:0 0.25rem;}
.shopNotice{color:#ff0000;margin:10px 0 20px 0;}
.shopNoData{font-size:16px;text-align:center;margin:50px 0;}
.shopNameList{border-bottom:dotted 1px #ccc;padding:0.75rem 0;font-size:16px;}
.shopNameList a{display:block;text-decoration:none;color:#ff49b6;}
.shopContentsLeft{width:50%;display:inline-block;}
.shopContentsRight{width:49%;display:inline-block;text-align:right;}
.shopInfoList li.shopContents-map{display:none;}
/* eventhall */
.ehCategoryTitle{background-color:#3a353f;padding:2px 0 0 5px;font-size:19px;font-weight:500;color:#ffffff;}
.ehAreaSearch{font-size:16px;margin:10px;}
.ehAreaTitle{background-color:#3a353f;padding:2px 0 0 5px;font-size:19px;font-weight:500;color:#ffffff;}
.ehAreaFrame{margin:20px 0;}
.areaEhWrap{border:solid 1px #d3d3d3;padding:0;margin:10px 0;background-color:#ffffff;}
.ehName{background-color:#000000;padding:10px 5px;font-size:19px;color:#ff49b6;}
/* list */
ul.ehInfoList{padding:0 10px;list-style-type:none;}
.ehInfoList li {color:#000000;word-break:break-all;padding:5px;margin:5px}
.ehInfoList li.ehSubject{font-size:18px;font-weight:bold;}
.ehInfoList li.ehContents{font-size:16px;border-bottom:1px dotted #d1d1d1;}
.ehInfoList li.ehContents-lastline{font-size:11pt;line-height:1.5rem;}
/* index */
.ehInfoList{padding:10px;list-style-type:none;}
.ehInfoList div {color:#000000;word-break:break-all;padding:10px 0;margin:10px 0;}
.ehInfoList h3.ehSubject{background:#f1f1f1;font-size:18px;font-weight:bold;padding:5px}
.ehInfoList div.ehContents{font-size:16px;}
.ehInfoList div.ehContents-lastline{font-size:11pt;line-height:1.5rem;}
.ehContentsLeft{width:50%;display:inline-block;}
.ehContentsRight{width:50%;display:inline-block;text-align:right;}
.ehInfoList li.ehContents-map{display:none;}
.ehInfoList li.ehContentsMap{margin:10px;overflow:hidden;border-bottom:1px dashed #d1d1d1;}
.ehInfoList li:last-child.ehContentsMap{margin:10px;overflow:hidden;border-bottom:none;}
.ehRelativeFrame{padding:1rem;line-height:1.2rem;}
.ehNotice{color:#ff0000;margin:10px 0 20px 10px;}
.ehNoData{text-align:center;margin:50px 0;}
.searchLink{display:inline-block;text-align:center;border:solid 1px #ff9e9e;width:20%;}
.searchLink a{display:block;color:#ff2382;padding:0.25rem;text-decoration:none;}
.ehListWrap{margin:1rem;}
.ehNameList{border-bottom:dotted 1px #ccc;padding:0.75rem 0;font-size:1rem;}
.ehNameList a{display:block;text-decoration:none;color:#ff49b6;}
.switchDisplayMap{border:solid 1px #ccc;border-radius:5%/5%;background-color:#e8e8e8;padding:2px 10px 0 10px;}
.switchDisplayMap a{font-size:14px;vertical-align:top;text-decoration:none;}
/* common */
.h1_style{font:0.675rem 'メイリオ','ＭＳ ゴシック',sans-serif;color:#565656;letter-spacing:1px;margin:-2px 0 0 1px;}
.h2_style{color:#ffffff;font-weight:500;font-size:19px;font-family:'メイリオ','ＭＳ ゴシック',sans-serif;letter-spacing:1px;position:absolute;top:0%;left:0%;padding:2px 0 0 5px;}
.h2_style a{color:#ffffff;}
.h2_style_right{color:#ffffff;font-weight:400;font-size:19px;font-family:'メイリオ','ＭＳ ゴシック',sans-serif;letter-spacing:1px;padding:2px 0 0 5px;}
.h2_style_list{ background-color:#3a353f;color:#ffffff;font-weight:500;font-size:19px;font-family:'メイリオ','ＭＳ ゴシック',sans-serif;letter-spacing:1px;padding:2px 0 0 5px;text-align:left;}
.h2_style_list a{color:#ffffff;}
.h2_style_index{width:100%;background-color:#3a353f;color:#ffffff;font-weight:500;font-size:19px;font-family:'メイリオ','ＭＳ ゴシック',sans-serif;letter-spacing:1px;padding:2px 0 0 5px;}
.h2_style_index a{color:#ffffff;}
.h2_style_wide{background-color:#3a353f;color:#ffffff;font-weight:500;font-size:19px;font-family:'メイリオ','ＭＳ ゴシック',sans-serif;letter-spacing:1px;padding:2px 0 0 5px;text-align:left;}
.h2_style_wide a{color:#ffffff;}
.h3_style{font-weight:bold;font-size:12px;margin:0;}
.h3_style_index{font-weight:400;font-size:1.2rem;margin:0;}
.categoryName{width:100%;background-color:#3a353f;color:#ffffff;font-size:19px;font-weight:500;font-family:'メイリオ','ＭＳ ゴシック',sans-serif;letter-spacing:1px;padding:2px 0 0 5px;}
.categoryName a{display:block;color:#fff;}
.artist_tag_section{width:100%;margin:15px 0;background-color:#ffffff;text-align:left;}
.tag_content{padding:0.5rem;}
.tag_frame{display:inline-block;border:solid 1px #d4d4d4;line-height:1.5rem;margin:5px 2px;border-radius:2px;}
.tag_frame a{display:block;text-decoration:none;padding:0 0.25rem;}
.breadcrumb{padding:5px;margin:5px 0;}
.breadcrumbList{margin:1rem 0;padding:0 0 0 1rem;}
.breadcrumbIndex{padding:5px;margin:5px 0;}
.breadcrumbDetail{padding:5px;margin:5px 0;font-size:12px;text-align:left;}
.breadcrumbFlyerIndex{padding:5px;margin:5px 0;font-size:12px;text-align:left;}
.backToIndexLink{text-align:left;padding:10px 0 5px 5px;}
.indexCategoryTitle{background-color:#3a353f;padding:1px 0 2px 0;font-weight:bold;color:#ffffff;}
.noDetailImageFrame{padding:70px 0;margin:20px 0;text-align:center;}
.adFrameHeader{width:100%;margin:15px 0;text-align:center;}
.adFrameMiddle{width:100%;margin:15px 0;text-align:center;padding:1rem 0;}
.adFrameFooter{width:100%;margin:15px 0;text-align:center;padding:1rem 0;background-color:#ffffff;}
.adFrameInline{display:inline-block;margin:auto 0;}
.adFrameWideHeader{width:100%;margin:10px auto;text-align:center;}
.adFrameWideFooter{width:100%;text-align:center;background-color:#ffffff;margin:1rem auto;padding:1rem 0;}
.adContadHeight{height:101px;}
.adFrameRightColumn01{width:100%;box-sizing:border-box;margin-top:0.5rem;}
.adFrameRightColumn01 img{width:100%;height:auto;}
.adFrameRightColumn02{width:100%;height:auto;box-sizing:border-box;overflow:hidden;}
.adFrameRightColumn02 img{width:100%;height:auto;}
.adFrameRightColumn03{text-align:center;}
.weekNumberTitle{margin:10px;font-size:1rem;font-weight:400;}
.weeklyLink{margin:20px 10px;text-align:center;}
.releaseFrame{padding:5px 0;margin:5px;}
.releaseImageFrame{display:inline-block;width:250px;text-align:center;}
.releaseImageFrame span.releaseNoimage>img{width:100%;height:auto;}
.releaseInfoList{list-style:none;display:inline-block;vertical-align:top;width:610px;margin:0 0 0 5px;}
.releaseInfoTitle{margin:0 0 5px 0;padding:2px 1px;background-color:#e6e7e8;}
.releaseInfoContent{height:40px;overflow:hidden;}
.releaseNotice{color:#ff0000;margin:10px 0 20px 0;}
.topAdFrameHeader{width:100%;margin:0 0 15px 0;text-align:center;background-color:#ffffff;padding:0.5rem 0;}
.topAdFrameMiddle{width:100%;margin:15px 0;text-align:center;background-color:#ffffff;padding:0.5rem 0;}
.topAdFrameFooter{width:100%;margin:15px 0;text-align:center;background-color:#ffffff;padding:0.5rem 0;}
.selfAdFrame{width:100%;text-align:center;margin:5px 0;}
.headAdFrame{padding-left:5px;float:left;width:440px}
.frame404{text-align:center;padding:10px;margin:0 0 1rem 0;}
.frame404Subject{color:#cccccc;font-size:2rem;margin:0.5rem;}
.frame404Text{color:#727272;font-size:1.5rem;}
.frame404Link{padding:0 0 0 9rem;line-height:1.5rem;margin:0 0 3rem 0;}
.IndexSocialFrame{text-align:right;padding:0 10px 0 0;margin:0.5rem 0;}
.IndexSocialButton{height:20px;width:100%;text-align:right;margin:0 0 10px 0;}
ul.Social_list{height:37px;margin:1rem 0 0 0;}
ul.Social_list li{display:inline-block;overflow:hidden;}
ul.Social_list li a{display:block;height:37px;}
ul.Social_list li img{width:100%;height:auto;}
div.socialLayout{border-top:solid 1px #D7D7D7;padding:10px 5px;}
div.socialLayout:after{content:"";clear:both;display:block;visibility:hidden;}
div.socialImage{float:left;height:80px;}
div.socialText{height:60px;overflow:hidden;padding:0 0.5rem;}
div.socialButton{height:20px;width:100%;text-align:right;}
div.socialFb{display:inline-block;text-align:right;vertical-align:top;margin:0 5px 0 0;}
div.socialTw{display:inline-block;height:20px;text-align:right;vertical-align:top;}
div.socialClear{clear:both;margin:0 0 5px 0;}
.articleTitleStyle{margin:0.75rem;}
.openDateIndex{text-align:right;color:#999999;font-size:1rem;margin:0.5rem;}
.openDateList{display:inline-block;text-align:left;color:#999999;margin:0 0 0.2rem 0;}
/* footer */
footer{width:100%;box-sizing:border-box;background-color:#cccccc;}
.footerSection{width:100%;text-align:center;color:#ffffff;margin:0 auto;}
.footerNavMenuFrame{display:flex;justify-content:center;align-items:center;flex-wrap:wrap;width:1200px;list-style:none inside;background-color:#cccccc;border-top:solid 1px #cccccc;margin:0 auto;}
.footerNavMenuFrame li{display:inline-block;width:16%;box-sizing:border-box;padding:1rem 0.2rem;}
.footerNavMenuFrame li a{height:1.2rem;}
.footerCorporateFrame{width:1200px;background-color:#cccccc;margin:0 auto;padding:0 0 1rem 0;}
.footerCFInner{background-color:#cccccc;padding:1rem 0 0 0;}
.footerCopyrightFrame{width:100%;background-color:#000000;}
.footerCopyright{width:1200px;background-color:#000000;color:#ffffff;padding:0.2rem 0;margin:0 auto;font-family:helvetica,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
.footerSection a:link,footer a:visited,footer a:hover,footer a:active{color:#ffffff;text-decoration:none;}
/* 特別制作ページ用 */
#contents{background-color:#ffffff;}
/* tabs */
.tabsWrap{width:100%;padding:0.5rem 0;box-sizing:border-box;margin-bottom:1rem;}
ul.tabs{list-style:none;width:100%;box-sizing:border-box;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
ul.tabs li{width:calc(100%/3);box-sizing:border-box;background-color:#3a353f;font-size:0.8rem;text-align:center;}
ul.tabs li.active{width:calc(100%/3);box-sizing:border-box;font-size:0.8rem;background-color:#ff2382;}
ul.tabs li.active a{font-weight:600;color:#fff;}
ul.tabs li a{display:block;padding:0.5rem;color:#fff;outline:none;text-decoration:none;}
ul.tabs li a.live{display:block;padding:0.5rem;color:#fff;outline:none;text-decoration:none;}
div.tabs_content{width:100%;box-sizing:border-box;background:#fff;border:1px solid #cecece;border-top:none;}
div.tabs_content > div{padding:10px;}
.columbox{margin:20px 5px; text-align:left;}
.columbox hr{border-top:1px dashed #bbb; background:#fff;margin:10px 0;height:0em;}
/*Backnumber*/
.backnumberFrame{width:100%;height:auto;box-sizing:border-box;}
.backnumberList{width:48%;height:auto;box-sizing:border-box;display:inline-block;padding:0.4rem;vertical-align:top;}
.backnumberList img{width:100%;}
.backnumberReleaseDate{font-weight:bold;}
.backnumberDetail{width:100%;box-sizing:border-box;list-style:none;}
.backnumberListTitle{width:100%;padding:0.2rem 0;font-weight:600;}
.backnumberContent{width:100%;padding:0.2rem 0;}
/*ViSULOGチャンネル*/
ul.channel_list{list-style-type:none;list-style-position:inside;}
ul.channel_list img{width:50%;}
ul.channel_list li.channelData{padding:10px;border-top:solid 1px #D7D7D7;}
ul.channel_list li.channelData div.channelContents{display:inline-block;vertical-align:top;width:400px;padding:0 0 0 5px;}
ul.channel_list li.channelSocial{padding:0 5px 10px 0;}
.vc-op{text-align:center;background:#000;color:#fff;font-size:0.9rem;border-bottom:solid 1px #24252d;}
.vc-op-subject{background:#000;color:#fff;text-align:center;margin-top:-5px;margin-bottom:10px;}
/*TOP ViSLOGチャンネル*/
.channelListFrame{width:100%;box-sizing:border-box;margin:-0.5rem 0 0.5rem 0;border:solid 1px #cccccc;}
.channelList{width:100%;box-sizing:border-box;background:#fff;border-bottom:solid 1px #ccc;padding:0.35rem;}
.channelImgFrame{width:80px;height:80px;display:inline-block;overflow:hidden;border:solid 1px #000;}
.channelImgFrame img{width:100%;}
.channelDescFrame{width:68%;display:inline-block;box-sizing:border-box;vertical-align:top;word-wrap:normal;word-break:break-all;}
.channelOAData{color:#ff0099;box-sizing:border-box;display:inline-block;padding:0.15rem 0;}
.channelTitle{box-sizing:border-box;}
.channelListLink{width:100%;box-sizing:border-box;background-color:#e9ebee;padding:0.25rem 0.25rem 0.25rem 0;text-align:right;}
.channelListLink a{width:100%;display:block;}
/* AD自社枠 */
.AdChannelFrame{border:solid 2px #ff1d7e;text-align:center;margin:0.25rem 0;}
.AdChannelSubject{background:#ff1d7e;color:#fff;text-align:center;}
.AdChannelImage{padding:0.25rem;}
/*TOP INTERVIEW*/
.topinterview{padding:0.5rem;padding-left:1.2rem;}
.interviewbanner_pc{width:845px;margin-bottom:15px;}
.interviewbanner_pc p{color:#000;text-align:left;font-size:0.9rem;font-weight:bold;}
/*Scroll*/
.pageScrollFrame{position:fixed;bottom:2rem;right:0.5rem;z-index:20000;opacity:0.5;}
.pageScrollFrame a{display:inline-block;padding:1rem;background-color:#3f3f3f;color:#fff;text-decoration:none;}
ul.pagerList{list-style-type:none;list-style-position:inside;padding:0.5rem 0;}
li.linkPage{background-color:#ff1d7e;display:inline-block;margin:0.25rem;}
li.linkPage a{display:block;padding:0.7rem 0.9rem;color:#fff;}
li.nowPage{background-color:#dfdfdf;display:inline-block;margin:0.25rem;}
li.nowPage span{display:inline-block;padding:0.7rem 0.9rem; color:#fff;}
/*Read More*/
.readMore{width:100%;margin:0.5rem 0;text-align:center;}
.readMore a{width:40%;display:block;text-decoration:none!important;background-color:#ebebeb;border:solid 1px #c6c6c6;margin:0 auto;}
.hiddenBlock{display:none;}
.fortuneHiddenBlock{display:none;}
/*Monthly Movie Archive*/
.mmArchiveFrame{width:100%;height:auto;box-sizing:border-box;}
.mmArchiveList{width:48%;height:auto;box-sizing:border-box;display:inline-block;padding:0.4rem;vertical-align:top;}
.mmArchiveList img{width:100%;}
.mmArchiveReleaseDate{font-weight:bold;}
.mmArchiveDetail{width:100%;box-sizing:border-box;list-style:none;}
.mmArchiveListTitle{width:100%;padding:0.2rem 0;font-weight:600;}
.mmArchiveContent{width:100%;padding:0.2rem 0;}
/*Monthly Movie*/
.mMovieSubject{font-size:1rem;font-weight:400;color:#fff;background-color:#3a353f;padding:0.5rem;margin-top:0.5rem;}
.mMovieContent{width:45%;display:inline-block;padding:0.5rem 0.5rem 1rem 0.5rem;margin:0.5rem 0.5rem 1rem 0.5rem;border:solid 1px #ccc;box-shadow:0px 1px 1px 0px rgba(0,0,0,0.5);}
.mMovieReleaseDate{font-size:0.9rem;text-align:left;margin:0.5rem 0;}
.mMovieReadMore{text-align:right;margin-top:0.25rem;border-top:dotted 1px #ccc;padding-top:0.5rem;}
.mMovieReadMore a{display:block;}
.mMovieError{margin:5rem 0;text-align:center;}
.mmButton{width:70%;background-color:#ccc;padding:0.5rem;margin:1rem auto;text-align:center;}
.mmButton a{display:block;color:#fff;text-decoration:none;}
/* Google Custom Search */
.gcs-title{font-size:19px;padding:2px 0 0 5px;background:#3a353f;color:#fff;}
/* 404 Form */
.common-form-frame{text-align:center;margin:1rem 0 2rem 0;}
form.common-form{padding:0.5rem;}
form.common-form input[type=text]{width:60%;padding:0.5rem;}
form.common-form input[type=submit]{padding:0.5rem;}
/* LINK */
.linkWrap{text-align:center;padding:1rem;}
.linkFrame{margin:0.625rem;}
.linkItem{display:inline-block;margin:0.625rem;}
.linkAnker{color:#fff!important;}
.linkMoreFrame{margin:0.3125rem 0 0.625rem 0;}
/* Calendar */
.bgCALENDAR{background-image:url(/image/system/pc/CALENDAR.png);background-repeat:no-repeat;background-position:10px center;text-indent:-9999px;height:28px;}
.calender_th{width:100%;margin:5px 0;table-layout:fixed;text-align:center;background:#999;color:#FF1D7E;border-collapse:separate;}
.chCalenderPc{width:100%;table-layout:fixed;text-align:center;color:#FF1D7E;border:solid 1px #ccc;margin:0 0 5px 0;}
.chCalenderPc th{background:#5d5d5d;color:#fff;font-weight:400;}
.chCalenderPc tr{padding:6px;text-align:center;vertical-align:top;color:#333;background:#eee;background:#ccc;border:solid 1px #ccc;}
.chCalenderPc td{padding:6px;background:#fff;border-collapse:separate;border:solid 1px #ccc;}
.chCalenderPc a{text-decoration:underline;font-size;14pt;}


